#wa-compsubpage-mrnuzem85h3r2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrnuzem85h3r2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrnuzem85h3r2o>.wa-container-vspacer {height:0px;}
#wa-comptext-mrnukvyx9s7nzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnum5kb5nl434 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnumqnm32gsg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnun6hj9s7jsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnuzem89s7e80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnv2fi95kv04o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnv9i1i95fonk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrnuzem79w7g7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(224,224,224,0.219608);padding:50px 50px 50px 50px;}
#wa-container-mrnuzem79w7g7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrnuzem79w7g7k>.wa-container-vspacer {height:0px;}
#wa-container-mrnuzem79w7zwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrnuzem79w7zwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrnuzem79w7zwg>.wa-container-vspacer {height:0px;}
#wa-container-mrnv0yg18yb8bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrnv0yg18yb8bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrnv0yg18yb8bc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mrnuzem79w7zwg {background-color:#5c5c5c;}
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrnurolk2umn48>.wa-item-rowspacer {height:20px;}
#wa-row-mrnuroq02umke8>.wa-item-rowspacer {height:20px;}
#wa-row-mrnuzem77wmcxk>.wa-item-rowspacer {height:50px;}
#wa-row-mrnuzem79byhfc {margin:0px 0px;}
#wa-row-mrnuzem79byhfc>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhls {margin:0px 0px;}
#wa-row-mrnuzem79byhls>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c56w {margin:0px 0px;}
#wa-row-mrnv0f1v32c56w>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c5u8 {margin:0px 0px;}
#wa-row-mrnv0f1v32c5u8>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c8aw {margin:0px 0px;}
#wa-row-mrnv0f1v32c8aw>div {padding: 0px 0px;}
#wa-row-mrnv4vqt1x50nk {margin:0px 0px;}
#wa-row-mrnv4vqt1x50nk>div {padding: 0px 0px;}
#wa-row-mrnv4zzo81aiew {margin:0px 0px;}
#wa-row-mrnv4zzo81aiew>div {padding: 0px 0px;}
#wa-row-mrnv67vv4cf3k8>.wa-item-rowspacer {height:50px;}
#wa-row-mrnv7bcg563lnk>.wa-item-rowspacer {height:20px;}
#wa-row-mrnv91b17rgpr4 {margin:0px 0px;}
#wa-row-mrnv91b17rgpr4>div {padding: 0px 0px;}
#wa-sub-container-mrnuktxs8mt668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuktxs8mt668>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuktxs8mt668>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnuku2l8mtbjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuku2l8mtbjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuku2l8mtbjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnuku7i8mt668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuku7i8mt668>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuku7i8mt668>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnv4vqt9w7lkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnv4vqt9w7lkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnv4vqt9w7lkw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnv4zzo9w84dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnv4zzo9w84dk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnv4zzo9w84dk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnv5quv8bkq5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnv5quv8bkq5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnv5quv8bkq5c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mrnv0f1v4gsvw0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-brand, [id^=wa-compmenu-mrnv0f1v4gsvw0].navbar-nav li a, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat Alternates, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ef8432;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mrnv0f1v4gsvw0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mrnv0f1v4gsvw0] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-mrnv0f1v4gsvw0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhfc {margin:0px 0px;}
#wa-row-mrnuzem79byhfc>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhls {margin:0px 0px;}
#wa-row-mrnuzem79byhls>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c56w {margin:0px 0px;}
#wa-row-mrnv0f1v32c56w>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c5u8 {margin:0px 0px;}
#wa-row-mrnv0f1v32c5u8>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c8aw {margin:0px 0px;}
#wa-row-mrnv0f1v32c8aw>div {padding: 0px 0px;}
#wa-row-mrnv4vqt1x50nk {margin:0px 0px;}
#wa-row-mrnv4vqt1x50nk>div {padding: 0px 0px;}
#wa-row-mrnv4zzo81aiew {margin:0px 0px;}
#wa-row-mrnv4zzo81aiew>div {padding: 0px 0px;}
#wa-row-mrnv91b17rgpr4 {margin:0px 0px;}
#wa-row-mrnv91b17rgpr4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhfc {margin:0px 0px;}
#wa-row-mrnuzem79byhfc>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhls {margin:0px 0px;}
#wa-row-mrnuzem79byhls>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c56w {margin:0px 0px;}
#wa-row-mrnv0f1v32c56w>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c5u8 {margin:0px 0px;}
#wa-row-mrnv0f1v32c5u8>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c8aw {margin:0px 0px;}
#wa-row-mrnv0f1v32c8aw>div {padding: 0px 0px;}
#wa-row-mrnv4vqt1x50nk {margin:0px 0px;}
#wa-row-mrnv4vqt1x50nk>div {padding: 0px 0px;}
#wa-row-mrnv4zzo81aiew {margin:0px 0px;}
#wa-row-mrnv4zzo81aiew>div {padding: 0px 0px;}
#wa-row-mrnv91b17rgpr4 {margin:0px 0px;}
#wa-row-mrnv91b17rgpr4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhfc {margin:0px 0px;}
#wa-row-mrnuzem79byhfc>div {padding: 0px 0px;}
#wa-row-mrnuzem79byhls {margin:0px 0px;}
#wa-row-mrnuzem79byhls>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c56w {margin:0px 0px;}
#wa-row-mrnv0f1v32c56w>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c5u8 {margin:0px 0px;}
#wa-row-mrnv0f1v32c5u8>div {padding: 0px 0px;}
#wa-row-mrnv0f1v32c8aw {margin:0px 0px;}
#wa-row-mrnv0f1v32c8aw>div {padding: 0px 0px;}
#wa-row-mrnv4vqt1x50nk {margin:0px 0px;}
#wa-row-mrnv4vqt1x50nk>div {padding: 0px 0px;}
#wa-row-mrnv4zzo81aiew {margin:0px 0px;}
#wa-row-mrnv4zzo81aiew>div {padding: 0px 0px;}
#wa-row-mrnv91b17rgpr4 {margin:0px 0px;}
#wa-row-mrnv91b17rgpr4>div {padding: 0px 0px;}
}
